body, html {
  margin:0;
  padding:0;
  font-family: 'Open-Sans', sans-serif;
}

h2 {
  font-size: 19px;
  line-height: 26px;
  padding-left: 39px;
}

ul {list-style: none;}

.submenu li,.submenu  {display: none;}

.map {
  height: 100vh;
  width: 100%;
}

::-webkit-scrollbar {
  width: 0;
}
.button {overflow: scroll;height: 100vh}

.row div, .row {
  padding: 0;
  margin: 0;
}

.row div .button {
  left: 0;
  padding: 41px 0px 0px 30px;
  background: #fff;
  color: #333;
}

.map__balloon {

font-size: 14px;
padding: 0px;
border-radius: 0px;
}


.map__balloon img {
  border: 1px solid #333;
}

.map__balloon .title {
 color: black;
}

.map__balloon .addres {
  color: #333;
}

.map__balloon a {
  color: blue;
}



.button .menu2 li {
    line-height: 19px;
    list-style: none;
    padding: 0 0 0 34px;
    margin-left: -33px;
    font-weight: 400;
    font-size: 14px;
    }

/*.button ul li:nth-child(1) {background: url(img/COS.png)  top left no-repeat;background-size: 20px;}
.button ul li:nth-child(2) {background: url(img/prSoshNew.png)  top left no-repeat;background-size: 20px;}
.button ul li:nth-child(3) {background: url(img/yspexkr.png)  top left no-repeat;background-size: 20px;}
.button ul li:nth-child(4) {background: url(img/prOVZ.png)  top left no-repeat;background-size: 20px;}
.button ul li:nth-child(5) {background: url(img/shstroi.png)  top left no-repeat;background-size: 20px;}
.button ul li:nth-child(6) {background: url(img/sportZal.png)  top left no-repeat;background-size: 20px;}
.button ul li:nth-child(7) {background: url(img/kvantorium.png)  top left no-repeat;background-size: 20px;}
.button ul li:nth-child(8) {background: url(img/yspex.png)  top left no-repeat;background-size: 20px;}
.button ul li:nth-child(9) {background: url(img/cube.png)  top left no-repeat;background-size: 20px;}
.button ul li:nth-child(10) {background: url(img/center.png)  top left no-repeat;background-size: 20px;}
.button ul li:nth-child(11) {background: url(img/TicherF.png)  top left no-repeat;background-size: 20px;}

.button ul li:nth-child(12) {font-weight: 600;padding-top: 15px;background: url(img/fap.png)   no-repeat;background-size: 20px;background-position: 0 12px;}
*/

.button .menu2 li:nth-child(2) {background: url(img/0001.png)  top left no-repeat;}
.button .menu2 li:nth-child(3) {background: url(img/0002.png)  top left no-repeat;}
.button .menu2 li:nth-child(4) {background: url(img/0003.png)  top left no-repeat;}
.button .menu2 li:nth-child(6) {background: url(img/0004.png)  top left no-repeat;}
.button .menu2 li:nth-child(7) {background: url(img/0005.png)  top left no-repeat;}
.button .menu2 li:nth-child(8) {background: url(img/0006.png)  top left no-repeat;}
.button .menu2 li:nth-child(9) {background: url(img/000.png)  top left no-repeat;}
.button .menu2 li:nth-child(10) {background: url(img/0007.png)  top left no-repeat;}
.button .menu2 li:nth-child(11) {background: url(img/000.png)  top left no-repeat;}
.button .menu2 li:nth-child(12) {background: url(img/000.png)  top left no-repeat;}
.button .menu2 li:nth-child(13) {background: url(img/000.png)  top left no-repeat;}
.button .menu2 li:nth-child(15) {background: url(img/000.png)  top left no-repeat;}
.button .menu2 li:nth-child(17) {background: url(img/0008.png)  top left no-repeat;}
.button .menu2 li:nth-child(18) {background: url(img/0009.png)  top left no-repeat;}
.button .menu2 li:nth-child(20) {background: url(img/00010.png)  top left no-repeat;}
.button .menu2 li:nth-child(22) {background: url(img/000.png)  top left no-repeat;}
.button .menu2 li:nth-child(23) {background: url(img/00011.png)  top left no-repeat;}

.button .menu2 li:nth-child(24) {background: url(img/00012.png) top left no-repeat;}


.button .menu2 li:nth-child(1),
.button .menu2 li:nth-child(5),
.button .menu2 li:nth-child(14),
.button .menu2 li:nth-child(16),
.button .menu2 li:nth-child(19),
.button .menu2 li:nth-child(21) {
  color: #BDBDBD;
  margin-top: 23px;
  border-bottom: 1px solid #F2F2F2;
  width: 90%;
  margin-bottom: 10px;
  font-size: 11px;
  line-height: 9px;
  margin-left: 0px;
  padding: 0;
}


.button .menu2 li:nth-child(9),
.button .menu2 li:nth-child(11),
.button .menu2 li:nth-child(12),
.button .menu2 li:nth-child(13),
.button .menu2 li:nth-child(15),
.button .menu2 li:nth-child(22) {font-weight: 300;}

.button .menu2 li:nth-child(9) input,
.button .menu2 li:nth-child(11) input,
.button .menu2 li:nth-child(12) input,
.button .menu2 li:nth-child(13) input,
.button .menu2 li:nth-child(15) input,
.button .menu2 li:nth-child(22) input {    opacity: 0.4;}
.button .menu2 li:nth-child(1) input,
.button .menu2 li:nth-child(5) input,
.button .menu2 li:nth-child(14) input,
.button .menu2 li:nth-child(16) input,
.button .menu2 li:nth-child(19) input,
.button .menu2 li:nth-child(21) input {display: none;}

.button .menu2 li input {
  margin-right: 10px
}

.menu2 {
  position: relative;
  z-index: 999;
}

.top {
  bottom: 10vh;
  position: absolute;
  z-index: 9999;
  left: 40px;
}

.top a {
  padding: 0 10px;
}

.top a:hover {
  opacity: 0.9;
}

.rightmenu_a {
    display: none;
    position: absolute;
    top: 0;
    width: 100%;
    height: 70px;
    background: #6fcf97;
    z-index: 999;
    font-size: 25px;
    color: #fff;}

@media screen and (max-width: 750px) {
  .button {display: none;
    height: 100%}
    .rightmenu_a {
    display: block;
  }
  .top a {
    padding: 10px;float: left;
  }
}